body{
  font-family: Arial, Helvetica, sans-serif;
  background-color: hsl(0, 0%, 95%);
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.weatherForm{
  margin: 20px;

}

.cityInput{
  padding: 10px;
  font-size: 2rem;
  font-weight: bold;
  border: 2px solid hsl(0, 0%, 20%, 0.3);
  border-radius: 10px;
  margin: 10px;
  width: 300px;
}

button[type = "submit"]{
  padding: 10px 20px;
  font-weight: bold;
  font-size: 2rem;
  background-color: hsl(122, 39%, 50%);
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button[type = "submit"]:hover{
  background-color: hsl(122, 39%, 40%);

}

.card{
  background: linear-gradient(180deg, hsl(210, 100%, 75%), hsl(40, 100%, 75%));
  padding: 50px;
  box-shadow: 2px 2px 5px hsl(0, 0%, 0%, 0.5);
  min-width: 300px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1{
  font-size: 3.5rem;
  margin-top: 0;
  margin-bottom: 25px;
}

p{
  font-size: 1.5rem;
  margin: 5px 0;
}

.cityDisplay, .tempDisplay{
  font-size: 3.5rem;
  font-weight: bold;
  color: hsl(0, 0%, 0%, 0.75);
  margin-bottom: 25px;
}

.humidityDisplay{
  font-weight: bold;
  margin-bottom: 25px;
}

.descDisplay{
  font-style: italic;
  font-weight: bold;
  font-size: 2rem;
}

.weatherEmoji{
  margin: 0;
  font-size: 7.5rem;
  /* font-family: "Segoe UI Emoji", "Apple Color Emoji", "Noto Color Emoji", sans-serif; (for emoji) */
}

.errorDisplay{
  font-size: 2.5rem;
  font-weight: bold;
  color: hsl(0, 0%, 0%, 0.75);
}
